# Generated by Django 3.2.9 on 2021-11-10 22:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("fleet", "0012_auto_20211110_2055"),
    ]

    operations = [
        migrations.AddField(
            model_name="issue",
            name="last_updated",
            field=models.DateTimeField(auto_now=True),
        ),
    ]
